<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>Trafalgar</title>
  <link rel="stylesheet" href="/css/app.css" />
  <!-- <link data-rh="true" rel="icon" type="image/x-icon" href="/static/favicon.ico"/> -->
</head>

<body>
  <header class="py-8 laptop:py-[70px] relative">
    <div class="container">
      <div class="flex justify-between items-center">
        <a href="#" class="block">
          <img src="./static/img/logo.png" alt="">
        </a>
        <div class="c-main-menu">
          <nav class="js--menu">
            <ul class="lg:flex gap-10">
              <li>
                <a href="#" class="font-bold text-lg leading-125 text-grey-600">Home</a>
              </li>
              <li>
                <a href="#" class="font-normal text-lg leading-125 text-grey-600/50 transition-all duration-300 hover:text-blue">Find a doctor</a>
              </li>
              <li>
                <a href="#" class="font-normal text-lg leading-125 text-grey-600/50 transition-all duration-300 hover:text-blue">Apps</a>
              </li>
              <li>
                <a href="#" class="font-normal text-lg leading-125 text-grey-600/50 transition-all duration-300 hover:text-blue">Testimonials</a>
              </li>
              <li>
                <a href="#" class="font-normal text-lg leading-125 text-grey-600/50 transition-all duration-300 hover:text-blue">About us</a>
              </li>
            </ul>
          </nav>
          <div class="c-main-menu__button js--menu-button">
            <span class="c-main-menu__button-toggle"></span>
            <span class="c-main-menu__button-toggle"></span>
            <span class="c-main-menu__button-toggle"></span>
          </div>
        </div>
      </div>
    </div>
  </header>
  <main>
    <section class="pt-3 pb-10 md:pb-12 lg:pb-24 relative z-10">
      <div class="container">
        <div class="md:flex items-center justify-between gap-x-[109px]">
          <div class="max-w-[440px] mb-6 md:mb-0">
            <h1 class="font-bold text-black text-4xl lg:text-5xl leading-[1.16] mb-6">Virtual healthcare for you</h1>
            <div class="font-light text-grey text-lg md:text-[21px] mb-11">
              <p>Trafalgar provides progressive, and affordable healthcare, accessible on mobile and online for everyone</p>
            </div>
            <a href="#" class="c-button c-button--filled-blue">Consult today</a>
          </div>
          <div class="max-w-[693px]">
            <img src="./static/img/hero-banner.png" alt="Hero image">
          </div>
        </div>
      </div>
    </section>
    <section class="pt-10 md:pt-12 lg:pt-24 pb-10 md:pb-12 lg:pb-24 desktop:pb-28 relative z-[1]">
      <img src="./static/img/section-cards-bg.svg" alt="" class="absolute -z-[1] hidden lg:block lg:-top-[23%] lg:-left-[34%] laptop:-left-[15%]">
      <div class="container">
        <h2 class="font-bold text-black text-3xl md:text-4xl leading-15 max-w-[465px] mb-[61px] text-center mx-auto relative after:contant-[''] after:block after:absolute after:w-14 after:h-[2px] after:bg-black after:-bottom-6 after:left-1/2 after:transform after:-translate-x-1/2">Our services</h2>
        <div class="font-light text-grey text-base md:text-lg leading-16 text-center max-w-[940px] mx-auto mb-20">
          <p>We provide to you the best choiches for you. Adjust it to your health needs and make sure your undergo treatment with our highly qualified doctors you can consult with us which type of service is suitable for your health</p>
        </div>
        <div class="grid md:grid-cols-2 lg:grid-cols-3 md:grid-rows-2 lg:grid-rows-2 gap-x-6 gap-y-9 laptop:px-[73px] mb-[70px]">
          <div class="shadow-sm rounded-sm py-12 px-10 bg-white">
            <img src="./static/img/magnifying-glass.svg" alt="Magnifying glass icon" class="mb-[22px]">
            <h5 class="text-black font-bold text-xl lg:text-2xl mb-6">Search doctor</h5>
            <div class="text-grey font-light text-base leading-175">
              <p>Choose your doctor from thousands of specialist, general, and trusted hospitals</p>
            </div>
          </div>
          <div class="shadow-sm rounded-sm py-12 px-10 bg-white">
            <img src="./static/img/online-pharmacy.svg" alt="Magnifying glass icon" class="mb-[22px]">
            <h5 class="text-black font-bold text-xl lg:text-2xl mb-6">Online pharmacy</h5>
            <div class="text-grey font-light text-base leading-175">
              <p>Buy  your medicines with our mobile application with a simple delivery system</p>
            </div>
          </div>
          <div class="shadow-sm rounded-sm py-12 px-10 bg-white">
            <img src="./static/img/consultation.svg" alt="Magnifying glass icon" class="mb-[22px]">
            <h5 class="text-black font-bold text-xl lg:text-2xl mb-6">Consultation</h5>
            <div class="text-grey font-light text-base leading-175">
              <p>Free consultation with our trusted doctors and get the best recomendations</p>
            </div>
          </div>
          <div class="shadow-sm rounded-sm py-12 px-10 bg-white">
            <img src="./static/img/details-info.svg" alt="Magnifying glass icon" class="mb-[22px]">
            <h5 class="text-black font-bold text-xl lg:text-2xl mb-6">Details info</h5>
            <div class="text-grey font-light text-base leading-175">
              <p>Free consultation with our trusted doctors and get the best recomendations</p>
            </div>
          </div>
          <div class="shadow-sm rounded-sm py-12 px-10 bg-white">
            <img src="./static/img/emergency-care.svg" alt="Magnifying glass icon" class="mb-[22px]">
            <h5 class="text-black font-bold text-xl lg:text-2xl mb-6">Emergency care</h5>
            <div class="text-grey font-light text-base leading-175">
              <p>You can get 24/7 urgent care for yourself or your children and your lovely family</p>
            </div>
          </div>
          <div class="shadow-sm rounded-sm py-12 px-10 bg-white">
            <img src="./static/img/tracking.svg" alt="Magnifying glass icon" class="mb-[22px]">
            <h5 class="text-black font-bold text-xl lg:text-2xl mb-6">Tracking</h5>
            <div class="text-grey font-light text-base leading-175">
              <p>Track and save your medical history and health data </p>
            </div>
          </div>
        </div>
        <div class="text-center">
          <a href="#" class="c-button c-button--outline-blue">Learn more</a>
        </div>
      </div>
    </section>
    <section class="py-10 md:py-12 lg:py-24 desktop:py-28">
      <div class="container">
        <div class="md:flex items-center justify-between gap-x-[109px]">
          <div class="max-w-[693px]">
            <img src="./static/img/doctors.png" alt="Hero image">
          </div>
          <div class="max-w-[440px] mb-6 md:mb-0">
            <h2 class="font-bold text-black text-3xl  lg:text-4xl leading-15 mb-[60px] relative after:contant-[''] after:block after:absolute after:w-14 after:h-[2px] after:bg-black after:-bottom-6 after:left-0">Leading healthcare providers</h2>
            <div class="font-light text-grey text-lg md:text-[21px] mb-11">
              <p>Trafalgar provides progressive, and affordable healthcare, accessible on mobile and online for everyone. To us, it’s not just work. We take pride in the solutions we deliver</p>
            </div>
            <a href="#" class="c-button c-button--outline-blue">Learn more</a>
          </div>
        </div>
      </div>
    </section>
    <section class="py-10 md:py-12 lg:py-24 desktop:py-28">
      <div class="container">
        <div class="md:flex md:flex-row-reverse items-center justify-between gap-x-[109px]">
          <div class="max-w-[693px]">
            <img src="./static/img/man.png" alt="Hero image">
          </div>
          <div class="max-w-[440px] mb-6 md:mb-0">
            <h2 class="font-bold text-black text-3xl  lg:text-4xl leading-15 mb-[60px] relative after:contant-[''] after:block after:absolute after:w-14 after:h-[2px] after:bg-black after:-bottom-6 after:left-0">Download our mobile apps</h2>
            <div class="font-light text-grey text-lg md:text-[21px] mb-11">
              <p>Our dedicated patient engagement app and web portal allow you to access information instantaneously (no tedeous form, long calls, or administrative hassle) and securely</p>
            </div>
            <a href="#" class="c-button c-button--outline-blue">Download</a>
          </div>
        </div>
      </div>
    </section>
    <section class="py-10 md:py-12 lg:py-24 desktop::py-32">
      <div class="container">
        <div class="bg-[linear-gradient(208.18deg,#67C3F3_9.05%,#5A98F2_76.74%)] max-w-[1120px] mx-auto rounded-sm-s p-6 lg:pt-16 lg:pb-20 lg:px-28 mb-12 lg:mb-20">
          <h2 class="text-white font-bold text-2xl md:text-3xl lg:text-4xl leading-13 mb-12 lg:mb-24 max-w-[522px] mx-auto text-center relative after:contant-[''] after:block after:absolute after:w-14 after:h-[2px] after:bg-white after:-bottom-6 after:left-1/2 after:transform after:-translate-x-1/2">What our customer are saying</h2>
          <div class="c-testimonials-slider js--testimonials-slider">
              <div class="flex flex-col md:flex-row items-center md:gap-x-8 lg:gap-x-28 text-white">
                <div class="flex flex-col sm:flex-row justify-center items-center gap-x-6 lg:gap-x-[30px] mb-5 md:mb-0 flex-shrink-0">
                  <div class="w-[141px] h-[141px] rounded-full overflow-hidden border-white border-[6px] flex-shrink-0 mb-3 sm:mb-0">
                    <img src="./static/img/edward-newgate.jpg" alt="Edward Newgate" class="w-full h-full object-cover">
                  </div>
                  <div class="text-center sm:text-left">
                    <h6 class="font-bold text-lg lg:text-[22px] lg:mb-2">Edward Newgate</h6>
                    <div class="font-normal text-base lg:text-lg">Founder Circle</div>
                  </div>
                </div>
                <blockquote class="max-w-[420px] font-normal text-lg lg:text-[19px] text-white/90 text-center md:text-left">
                  <p>“Our dedicated patient engagement app and web portal allow you to access information instantaneously (no tedeous form, long calls, or administrative hassle) and securely”</p>
                </blockquote>
              </div>
              <div class="flex items-center gap-x-28 text-white">
                <div class="flex items-center gap-x-[30px]">
                  <div class="w-[141px] h-[141px] rounded-full overflow-hidden border-white border-[6px]">
                    <img src="./static/img/edward-newgate.jpg" alt="Edward Newgate" class="w-full h-full object-cover">
                  </div>
                  <div class="">
                    <h6 class="font-bold text-[22px] mb-2">Robert Oliver</h6>
                    <div class="font-normal text-lg">Founder Circle</div>
                  </div>
                </div>
                <blockquote class="max-w-[420px] font-normal text-[19px] text-white/90">
                  <p class="mb-0">“Our dedicated patient engagement app and web portal allow you to access information instantaneously (no tedeous form, long calls, or administrative hassle) and securely”</p>
                </blockquote>
              </div>
              <div class="flex items-center gap-x-28 text-white">
                <div class="flex items-center gap-x-[30px]">
                  <div class="w-[141px] h-[141px] rounded-full overflow-hidden border-white border-[6px]">
                    <img src="./static/img/edward-newgate.jpg" alt="Edward Newgate" class="w-full h-full object-cover">
                  </div>
                  <div class="">
                    <h6 class="font-bold text-[22px] mb-2">Ronald Lamb</h6>
                    <div class="font-normal text-lg">Founder Circle</div>
                  </div>
                </div>
                <blockquote class="max-w-[420px] font-normal text-[19px] text-white/90">
                  <p class="mb-0">“Our dedicated patient engagement app and web portal allow you to access information instantaneously (no tedeous form, long calls, or administrative hassle) and securely”</p>
                </blockquote>
              </div>
          </div>
          <div class="slick-slider-dots-1"></div>
        </div>
      </div>
    </section>

    <section class="pt-32 pb-52">
      <div class="container">
        <h2 class="font-bold text-black text-3xl md:text-4xl leading-15 max-w-[465px] mb-[61px] text-center mx-auto relative after:contant-[''] after:block after:absolute after:w-14 after:h-[2px] after:bg-black after:-bottom-6 after:left-1/2 after:transform after:-translate-x-1/2">Check out our latest article</h2>
        <div class="grid grid-cols-1 sm:grid-cols-2 md:grid-cols-3 gap-9">
          <div class="shadow-sm rounded-sm overflow-hidden">
            <div class="h-[246px] overflow-hidden">
              <img src="./static/img/injection.jpg" alt="" class="w-full h-full object-cover">
            </div>
            <div class="pt-5 px-4 lg:px-8 pb-8 bg-white">
              <h6 class="font-bold text-base md:text-lg  lg:text-[21px] leading-15 mb-3">Disease detection, check up in the laboratory</h6>
              <div class="font-light text-base leading-175 text-grey mb-6">
                <p>In this case, the role of the health laboratory is very important to do a disease detection...</p>
              </div>
              <a href="#" class="font-bold text-[17px] leading-16 text-blue inline-block relative pr-6 group"> Read more
                <svg width="15" height="9" viewBox="0 0 15 9" fill="none" xmlns="http://www.w3.org/2000/svg" class="transition-all duration-300 absolute top-1/2 transform -translate-y-1/2 right-0 group-hover:translate-x-2">
                  <path d="M1.37501 5.30357L11.9822 5.30357L9.65179 7.63393C9.33037 7.95536 9.33037 8.4375 9.65179 8.75893C9.97322 9.08036 10.4554 9.08036 10.7768 8.75893L14.4732 5.0625C14.7947 4.74107 14.7947 4.25893 14.4732 3.9375L10.7768 0.241071C10.4554 -0.0803579 9.97322 -0.080358 9.65179 0.241071C9.33037 0.5625 9.33037 1.04464 9.65179 1.36607L11.9822 3.69643L1.37501 3.69643C0.973222 3.69643 0.571436 4.01786 0.571436 4.5C0.571436 4.98214 0.973222 5.30357 1.37501 5.30357Z" fill="currentColor"/>
                </svg>
              </a>
            </div>
          </div>
          <div class="shadow-sm rounded-sm overflow-hidden">
            <div class="h-[246px] overflow-hidden">
              <img src="./static/img/microscope.jpg" alt="" class="w-full h-full object-cover">
            </div>
            <div class="pt-5 px-4 lg:px-8 pb-8 bg-white">
              <h6 class="font-bold text-base md:text-lg  lg:text-[21px] leading-15 mb-3">Disease detection, check up in the laboratory</h6>
              <div class="font-light text-base leading-175 text-grey mb-6">
                <p>In this case, the role of the health laboratory is very important to do a disease detection...</p>
              </div>
              <a href="#" class="font-bold text-[17px] leading-16 text-blue inline-block relative pr-6 group"> Read more
                <svg width="15" height="9" viewBox="0 0 15 9" fill="none" xmlns="http://www.w3.org/2000/svg" class="transition-all duration-300 absolute top-1/2 transform -translate-y-1/2 right-0 group-hover:translate-x-2">
                  <path d="M1.37501 5.30357L11.9822 5.30357L9.65179 7.63393C9.33037 7.95536 9.33037 8.4375 9.65179 8.75893C9.97322 9.08036 10.4554 9.08036 10.7768 8.75893L14.4732 5.0625C14.7947 4.74107 14.7947 4.25893 14.4732 3.9375L10.7768 0.241071C10.4554 -0.0803579 9.97322 -0.080358 9.65179 0.241071C9.33037 0.5625 9.33037 1.04464 9.65179 1.36607L11.9822 3.69643L1.37501 3.69643C0.973222 3.69643 0.571436 4.01786 0.571436 4.5C0.571436 4.98214 0.973222 5.30357 1.37501 5.30357Z" fill="currentColor"/>
                </svg>
              </a>
            </div>
          </div>
          <div class="shadow-sm rounded-sm overflow-hidden">
            <div class="h-[246px] overflow-hidden">
              <img src="./static/img/spa.jpg" alt="" class="w-full h-full object-cover">
            </div>
            <div class="pt-5 px-4 lg:px-8 pb-8 bg-white">
              <h6 class="font-bold text-base md:text-lg  lg:text-[21px] leading-15 mb-3">Disease detection, check up in the laboratory</h6>
              <div class="font-light text-base leading-175 text-grey mb-6">
                <p>In this case, the role of the health laboratory is very important to do a disease detection...</p>
              </div>
              <a href="#" class="font-bold text-[17px] leading-16 text-blue inline-block relative pr-6 group"> Read more
                <svg width="15" height="9" viewBox="0 0 15 9" fill="none" xmlns="http://www.w3.org/2000/svg" class="transition-all duration-300 absolute top-1/2 transform -translate-y-1/2 right-0 group-hover:translate-x-2">
                  <path d="M1.37501 5.30357L11.9822 5.30357L9.65179 7.63393C9.33037 7.95536 9.33037 8.4375 9.65179 8.75893C9.97322 9.08036 10.4554 9.08036 10.7768 8.75893L14.4732 5.0625C14.7947 4.74107 14.7947 4.25893 14.4732 3.9375L10.7768 0.241071C10.4554 -0.0803579 9.97322 -0.080358 9.65179 0.241071C9.33037 0.5625 9.33037 1.04464 9.65179 1.36607L11.9822 3.69643L1.37501 3.69643C0.973222 3.69643 0.571436 4.01786 0.571436 4.5C0.571436 4.98214 0.973222 5.30357 1.37501 5.30357Z" fill="currentColor"/>
                </svg>
              </a>
            </div>
          </div>
        </div>
        <div class="text-center mt-16">
          <a href="#" class="c-button c-button--outline-blue">View all</a>
        </div>
      </div>
    </section>
  </main>
  <footer class="bg-[linear-gradient(183.41deg,#67C3F3_-8.57%,#5A98F2_82.96%)] py-28 text-white">
    <div class="container">
      <div class="flex flex-col md:flex-row gap-8 md:gap-10 lg:gap-16">
        <div class="md:w-2/5">
          <img src="./static/img/logo-footer.png" alt="" class="mb-[17px]">
          <p class="fon-default font-light text-base lg:text-lg leading-16 mb-8">Trafalgar provides progressive, and affordable healthcare, accessible on mobile and online for everyone</p>
          <p class="font-default font-light text-base leading-175">&copy Trafalgar PTY LTD 2020. All rights reserved</p>
        </div>
        <div class="md:w-1/5">
          <div class="font-bold mb-4">Company</div>
          <ul>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">About</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Testimonials</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Find a doctor</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Apps</a>
            </li>
          </ul>
        </div>
        <div class="md:w-1/5">
          <div class="font-bold mb-4">Region</div>
          <ul>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Indonesia</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Singapore</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Hongkong</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Canada</a>
            </li>
          </ul>
        </div>
        <div class="md:w-1/5">
          <div class="font-bold mb-4">Help</div>
          <ul>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Help center</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Contact support</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">Instructions</a>
            </li>
            <li>
              <a href="#" class="text-default font-light text-base lg:text-lg leading-[2] hover:opacity-70 transition-all duration-300">How it works</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
</body>

</html>